package com.zehong.system.domain.vo;

import java.util.List;

public class EventUnSubscriptionVo {
    private List<Integer> eventTypes;

    public List<Integer> getEventTypes() {
        return eventTypes;
    }

    public void setEventTypes(List<Integer> eventTypes) {
        this.eventTypes = eventTypes;
    }

    @Override
    public String toString() {
        return "EventUnSubscriptionVo{" +
                "eventTypes=" + eventTypes +
                '}';
    }
}
